#scheduleDemoPage {
    position: relative;
    width: 100%;
    max-width: 1174px;
    background: #fff;
    padding: 0;
    margin: 0 auto;
}
#scheduleDemoPage .cloudBg {
    position: absolute;
    top: 10.1%;
    bottom: 25%;
    left: -6.3%;
    right: -6.3%;
    z-index: 1;
    background-image: url('../png/bg-pond-png.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    pointer-events: none;
}
#scheduleDemoPage .balloonWrap {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 3;
    width: 40%;
    pointer-events: none;
}
#scheduleDemoPage .balloonWrap #balloonBlue {
    position: absolute;
    width: 272px;
    left: 23%;
    bottom: 16%;
    z-index: 3;
}
#scheduleDemoPage .balloonWrap #balloonOrange {
    position: absolute;
    width: 120px;
    right: 10%;
    top: 1%;
    z-index: 1;
}
#scheduleDemoPage .balloonWrap #balloonPurple {
    position: absolute;
    width: 195px;
    left: -8%;
    top: 15%;
    z-index: 1;
}
#scheduleDemoPage .contentWrap {
    position: relative;
    z-index: 5;
    float: right;
    width: 60%;
    padding: 75px 45px;
}
#scheduleDemoPage .title {
    margin: 1px 0 17px 0;
    font-family: 'Montserrat', sans-serif;
    color: #19191a;
    font-size: 39px;
    line-height: 45px;
    font-weight: 700;
}
#scheduleDemoPage .sub-title {
    margin: 17px 10% 28px 0;
    font-family: 'Montserrat', sans-serif;
    color: #19191a;
    font-size: 14px;
    line-height: 27px;
    font-weight: 500;
}
#scheduleDemoPage .content {
    margin: 0 0 28px 0;
    font-family: 'Montserrat', sans-serif;
    color: #19191a;
    font-size: 14px;
    line-height: 27px;
    font-weight: 500;
}
#scheduleDemoPage .demo-form-frame-wrapper {
    padding-bottom: 220px;
}
#scheduleDemoPage iframe {
    width: 100%;
    min-height: 300px;
    border: none;
}
#scheduleDemoPage::after {
    content: '';
    display: block;
    clear: both;
}
.people-group {
    position: absolute;
    bottom: 60px;
    right: -50px;
    z-index: 2;
    width: 245px;
    height: 259px;
    background-image: url('../png/people-group.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    pointer-events: none;
}

@media screen and (max-width: 1275px) {
    #scheduleDemoPage .balloonWrap #balloonBlue { left: 25%; }
    #scheduleDemoPage .balloonWrap #balloonPurple { left: 3%; }
    #scheduleDemoPage .balloonWrap #balloonOrange { right: 4%; }
}

@media screen and (max-width: 925px) {
    #scheduleDemoPage .balloonWrap { width: 30%; }
    #scheduleDemoPage .contentWrap { width: 70%; }
    #scheduleDemoPage .balloonWrap #balloonBlue { width: 200px; bottom: 19%;}
    #scheduleDemoPage .balloonWrap #balloonPurple { width: 170px; top: 18%; }
}

@media screen and (max-width: 800px) {
    #scheduleDemoPage .cloudBg { left: -50%; right: -50%; }
    #scheduleDemoPage .balloonWrap { display: none; }
    #scheduleDemoPage .contentWrap { width: 100%; float: none; padding: 35px 30px; }
    .people-group { bottom: 40px; right: -60px; }
}